body {
     font: 11px Verdana,Arial;
     background: #ffffd7;
}

P {
	text-align: justify;
	font: 12px Verdana,Arial;
	width: 100%;
}

.textlink{
     position:absolute;
     top:70px;
	margin-left: 15px;
	font: bold 14px Verdana,Arial;
    color: #000099;
}

.textlink a:link {
       color:#0000FF;
       text-decoration:none;
       font: bold Verdana,Arial;
       font-weight:bold;
       }

.textlink a:visited {
        color:#000080;
        font: bold Verdana,Arial;
        text-decoration:none;
        font-weight:bold;
         }

.textlink a:hover {
        color:#000080;
        font: bold Verdana,Arial;
        text-decoration:none;
        font-weight:bold;
		}
	
.menu  {
	position:absolute;
	top:60px;
	background-color : #ffffd7;
}
 
.Kopf   {
     top: 4px;
     margin-left: 0px;
     background: #FFCC33;
}


.Titel h2 {
     font: bold 14px sans-serif,Arial;
}


.inhalt a:link {
       color:#0000FF;
       text-decoration:none;
       font: bold Verdana,Arial;
       font-weight:bold;
       }

.inhalt a:visited {
        color:#000080;
        font: bold Verdana,Arial;
        text-decoration:none;
        font-weight:bold;
         }

.inhalt a:hover {
        color:#000080;
        font: bold Verdana,Arial;
        text-decoration:none;
        font-weight:bold;
         }
 
.inhalt h1 {
        font: bold 42px Verdana,Arial;
		text-align: center;
        }
.inhalt h2 {
        font: bold 20px Verdana,Arial;
		text-align: center;
        }
.inhalt h3 {
	font: bold 16px Verdana,Arial;
	text-align: justify;
}
.inhalt h4 {
	font: bold 12px Verdana,Arial;
	text-align: justify;
}
		
.inhalt h5 {
	font: italic 12px Verdana,Arial;
	text-align: justify;
}
		
.inhalt table {
	font: 12px Verdana,Arial;
	text-align: justify;
	color: #000099;
}

.inhalt h6 {
	font: normal 12px Verdana,Arial;
	text-align: center;
}

inhalt pcent {
	text-align: center;
	font: normal 12px Verdana,Arial;
	width: 100%;
}

.inhalt ul {
	font: normal 12px Verdana,Arial;
	line-height: 150%;
}

.INHALT  {
	position:absolute;
	margin-left: 250px;
	top:60px;
	text-align: justify;
	font: bold 12px Verdana,Arial;
	margin-left: 240px;
	width:80%;
	background-color: #ffffd7;
	color: #000099;
	padding:5px;
	display: block;
	text-decoration: none;
}

@page { size:21.0cm 14.85cm;
        margin-top:1.7cm;
        margin-bottom:1.4cm;
        margin-left:2cm;
        margin-right:2.5cm;
}